{
  "pages": [
    {
      "path": "pages/index/index"
    },
    {
      "path": "pages/WorkingHours/index"
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarBackgroundColor": "#7399DB"
      }
    },
    {
      "path": "pages/WorkingHours/add"
    },
    {
      "path": "pages/WorkingHours/audit"
    },
    {
      "path": "pages/Project/list",
      "style": {
        "enablePullDownRefresh": true,
        "pullToRefresh": {
          "color": "#2979ff",
          "offset": "60px"
        }
      }
    },
    {
      "path": "pages/Project/add"
    },
    {
      "path": "pages/Project/detail"
    },
    {
      "path": "pages/Project/auth",
      "style": {
        "enablePullDownRefresh": true,
        "pullToRefresh": {
          "color": "#2979ff",
          "offset": "60px"
        }
      }
    }
  ],
  "globalStyle": {
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "app-plus": {
      "background": "#efeff4"
    }
  }
}
